from setuptools import setup, find_packages

with open("README.md", encoding="utf-8") as f:
    long_description = f.read()

setup(
    name="chatsee-ai",
    version="0.7.0",
    author="Chatsee Team",
    author_email="kunal.golani@isynergytech.com",
    description="A Python SDK for Chatsee AI.",
    long_description=long_description,
    long_description_content_type="text/markdown",
    packages=find_packages(exclude=["build", "build.*"]),
    install_requires=[
        "requests>=2.31.0",
    ],
    extras_require={},
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.7",
)